--
-- PostgreSQL database dump
--

-- Dumped from database version 12.7
-- Dumped by pg_dump version 12.7

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

--
-- Data for Name: resourse_log; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.resourse_log (id, resource_id, time_log_created, operation, user_id) FROM stdin;
1	1	2022-04-17 12:02:03+03	O	23
2	2	2022-04-18 15:23:03+03	O	23
3	3	2022-04-19 21:23:12+03	O	23
\.


--
-- Data for Name: current_resourse; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.current_resourse (id, resource_id, user_id, order_status, order_id, current_token, doors_output, engine_input, central_lock_input, ignition_input, doors_input, input4, controller_status, signal_gsm, operator_gsm, signal_gps, location, speed, direction, address, battery_level, board_voltage) FROM stdin;
1	1	1	\N	\N	ghjkdgfshkl	C	O	C	O	C	\N	n	100	Мегафон	123	-22.951916, -43.2104872	90	N	Тверская область, город Щёлково, ш	45	12.6
2	2	2	\N	\N	ghjkdgfshkldfikjeo	C	O	C	O	C	\N	n	100	Водафон	123	-22.9512323, -34.2345856	90	N	Город Москва, Ленинградское шоссе,	45	12.6
3	3	3	\N	\N	ghjkdgfshkldfikjeo	C	O	C	O	C	\N	n	100	Билайн	123	-31.9556213, -34.2342387	90	N	Город Санкт-Петербург, улица Ленин	45	12.6
\.


--
-- Data for Name: current_timetable; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.current_timetable (id, order_id, service_type_id, privider_id, resource_id, time_start_predicted, time_finished_predicted, gap) FROM stdin;
1	1	1	1	1	2022-04-17 01:02:03+03	2022-05-17 03:15:23+03	60
2	2	2	2	2	2022-04-18 02:03:04+03	2022-04-19 03:03:04+03	60
3	3	3	3	3	2022-05-19 03:04:05+03	2022-05-19 04:04:05+03	60
\.


--
-- Data for Name: order_list_log; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.order_list_log (id, payment_transaction_id, service_id, service_type_id, time_placed, time_start, time_finish_predicted, time_finish_real, order_place_start, order_place_predicted, order_place_real, price, provider, receiver, client) FROM stdin;
1	1	1	1	2022-06-17 01:02:03+03	2022-06-17 01:02:03+03	2022-06-17 12:02:03+03	2022-06-17 12:02:03+03	Walmart street, 14.24	Times street, 13.14	Walmart street, 14.24	100,00 ₽	1	1	1
2	2	2	2	2022-06-18 01:03:03+03	2022-06-18 01:04:03+03	2022-06-18 01:05:03+03	2022-06-18 03:02:03+03	Genesis street, 13.22	Franklin street, 13.14	Genesis street, 14.24	100,00 ₽	1	1	1
3	3	3	3	2022-06-19 12:05:03+03	2022-06-19 12:17:03+03	2022-06-19 14:05:03+03	2022-06-18 03:02:03+03	Rose street, 13.22	Franklin street, 13.14	Genesis street, 14.24	100,00 ₽	1	1	1
\.


--
-- Data for Name: tickets; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.tickets (id, type, id_reporter, id_asignee, time_created, time_assigned, time_changed, time_closed, status, description) FROM stdin;
1	n	1	1	2022-04-17 01:02:03+03	2022-05-17 01:02:03+03	2022-06-17 01:02:03+03	2022-07-17 01:02:03+03	A	описание заявки для человека или для автоматической обработки
2	n	2	2	2022-04-18 02:03:04+03	2022-04-17 01:02:03+03	2022-06-17 01:02:03+03	2022-07-17 01:02:03+03	A	описание заявки для человека или для автоматической обработки
3	n	3	3	2022-04-19 02:03:04+03	2022-04-19 03:02:03+03	2022-04-19 04:02:03+03	2022-07-17 01:02:03+03	A	описание заявки для человека или для автоматической обработки
\.


--
-- Name: resourse_log_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.resourse_log_id_seq', 3, true);


--
-- Name: current_resourse_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.current_resourse_id_seq', 3, true);


--
-- Name: current_timetable_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.current_timetable_id_seq', 1, false);


--
-- Name: order_list_log_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.order_list_log_id_seq', 1, false);


--
-- Name: tickets_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.tickets_id_seq', 1, false);


--
-- PostgreSQL database dump complete
--

