--
-- PostgreSQL database dump
--

-- Dumped from database version 12.7
-- Dumped by pg_dump version 12.7

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

--
-- Data for Name: client; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.client (id, user_id, requirements, status, ticket_status, id_metaservice, is_global, is_visible) FROM stdin;
1	1	требования для получения клиентск	A	1	1	t	f
2	2	требования для получения клиентск	A	2	2	t	f
3	3	требования для получения клиентск	A	3	3	t	f
\.


--
-- Data for Name: company; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.company (id, legal_name, repr_id, kpp, ogrn, bank_name, bik, ks, rs, address, id_metaservice, is_global, is_visible, requirements, status, ticket_status) FROM stdin;
1768457325	Юрий Александрович Смолин	1	876753121	7845637495863	HtGdtesgG	983744234	3	5	JhduYdyd	1	t	f	code	A	1
1739503233	Анна Юрьевна Соловьева	2	876753121	7845637495863	HtGdtesgG	983744234	1	2	JhduYdyd	1	t	f	code	A	1
1739523233	Некрасов Олег Алексеевич	3	876753121	7845637495863	HtGdtesgG	983744234	3	3	JhduYdyd	3	t	f	code	A	1
\.


--
-- Data for Name: provider; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.provider (id, type, id_company, user_id, requirements, status, ticket_status, id_metaservice, is_global, is_visible, location_type, default_location) FROM stdin;
1	1	1	1	код для активного ресурса	A	1	1	t	f	статическая	default location
2	2	2	2	код для активного ресурса	A	2	2	t	f	динамическая	default location
3	3	3	3	код для активного ресурса	A	3	3	t	f	динамическая	default location
\.


--
-- Data for Name: resource; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.resource (id, type_id, user_id, requirements, status, ticket_status, id_metaservice, is_global, is_visible) FROM stdin;
1	1	1	код активного ресурса	A	1	1	t	f
2	2	2	код активного ресурса	A	2	2	t	f
3	3	3	код активного ресурса	A	3	3	t	f
\.


--
-- Data for Name: servicetype; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.servicetype (id, caption, description, pricetype, id_metaservice, is_global, is_visible, requirements, status, ticket_status) FROM stdin;
1	Наименование услуги	описание услуги	1	1	t	f	fsdkjh	A	1
2	Наименование услуги	описание услуги	2	2	t	f	fsdkjh	A	1
3	Наименование услуги	описание услуги	3	3	t	f	fsdkjh	A	1
\.


--
-- Data for Name: service; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.service (id, servicetype_id, id_provider, resourse_id, price_alg, price_km, price_min, price_amount, id_metaservice, is_global, is_visible, requirements, status, ticket_status) FROM stdin;
1	1	1	1	sdf87675312-sdfsdf=sfer	212,00 ₽	13,00 ₽	1 415,00 ₽	1	t	f	fsdkjh	A	1
2	2	2	2	sdf87675312-sdfsdf=sfer	212,00 ₽	13,00 ₽	1 415,00 ₽	1	t	f	fsdkjh	A	1
3	3	3	3	sdf87675312-sdfsdf=sfer	212,00 ₽	13,00 ₽	1 415,00 ₽	1	t	f	fsdkjh	A	1
\.


--
-- Data for Name: current_orders; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.current_orders (id, service_id, service_type_id, state, id_metaservice, time_created, time_placed, time_start, time_finish_predicted, time_finish_real, provider_id, receiver_id, client_id, predicted_price, real_price, is_global, is_visible) FROM stdin;
1	1	1	1	1	2022-04-17 01:02:03+03	2022-04-17 01:02:03+03	2022-04-17 01:02:03+03	2022-04-17 01:02:03+03	2022-04-17 01:02:03+03	1	1	1	435,66 ₽	546 987,88 ₽	t	f
2	2	2	2	2	2022-04-17 01:02:03+03	2022-04-17 01:02:03+03	2022-04-17 01:02:03+03	2022-04-17 01:02:03+03	2022-04-17 01:02:03+03	2	2	2	435,66 ₽	546 987,88 ₽	t	f
3	3	3	3	3	2022-04-17 01:02:03+03	2022-04-17 01:02:03+03	2022-04-17 01:02:03+03	2022-04-17 01:02:03+03	2022-04-17 01:02:03+03	3	3	3	435,66 ₽	546 987,88 ₽	t	f
\.


--
-- Data for Name: documents; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.documents (id, id_metaservice, doctype, expire_date, datalink, user_id, company_id, is_global, is_visible, check_level, check_by, check_date, status, ticket_status) FROM stdin;
5	1	99	2022-04-17	C:\\Folder	1	1768457325	t	f	C	1	2022-04-17 01:02:03+03	A	2
6	2	99	2022-04-17	C:\\Folder	2	1768457325	t	f	C	2	2022-04-17 01:02:03+03	A	2
7	3	99	2022-04-17	C:\\Folder	3	1768457325	t	f	C	2	2022-04-17 01:02:03+03	A	2
\.


--
-- Data for Name: permissions; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.permissions (id, id_metaservice, id_permission, user_id, is_global, is_visible, check_level, check_by, check_date, status, ticket_status) FROM stdin;
1	1	1	1	t	f	C	1	2022-04-17 01:02:03+03	A	1
2	2	2	2	t	f	C	2	2022-04-17 01:02:03+03	A	2
3	3	3	3	t	f	C	3	2022-04-17 01:02:03+03	A	2
\.


--
-- Data for Name: relationship; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.relationship (id, user_id_who, user_id_whom, neg_type, id_metaservice, is_global, is_visible, requirements, status, ticket_status) FROM stdin;
1	1	1	1	1	t	f	код	A	1
2	2	2	2	2	t	f	код	A	2
3	3	3	3	3	t	f	код	A	3
\.


--
-- Name: client_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.client_id_seq', 3, true);


--
-- Name: company_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.company_id_seq', 1, false);


--
-- Name: current_orders_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.current_orders_id_seq', 3, true);


--
-- Name: documents_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.documents_id_seq', 7, true);


--
-- Name: permissions_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.permissions_id_seq', 3, true);


--
-- Name: provider_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.provider_id_seq', 3, true);


--
-- Name: relationship_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.relationship_id_seq', 3, true);


--
-- Name: resource_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.resource_id_seq', 3, true);


--
-- Name: service_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.service_id_seq', 3, true);


--
-- Name: servicetype_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.servicetype_id_seq', 3, true);


--
-- PostgreSQL database dump complete
--

